## rpi-splash-screen-support 1.0.2

=== debian/changelog ===
rpi-splash-screen-support (1.0.2) stable; urgency=low

  * @lurch fixes from guidance.

 -- Tom Dewey <tom.dewey@raspberrypi.com>  Thu, 09 Oct 2025 16:30:00 +0100

rpi-splash-screen-support (1.0.1) stable; urgency=low

  * Corrects more cmdline.txt options

 -- Ben Benson <ben.benson@raspberrypi.com>  Fri, 29 Aug 2025 14:00:00 +0100

rpi-splash-screen-support (1.0.0) stable; urgency=low

  * Initial Release

 -- Ben Benson <ben.benson@raspberrypi.com>  Wed, 27 Aug 2025 14:00:00 +0100
